<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
            </ul>
        </nav>
    </header>

    <div class="main-content">
        <h1>Weekly Assignment</h1>
        <br><span class="emoji">🫥</span>
      
    </div>
    
    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>

</body>
</html>
